{if isset($successMessage)}
    <div class="alert alert-success">
        {$successMessage}
    </div>
{/if}
{if isset($error_message) && $error_message}
    <div class="col-12">
        <div class="alert alert-danger">{$error_message}</div>
    </div>
{/if}

<div class="col-12">
    {include file="../../module_nested_categories.tpl" categories=$categories moduleName="products"}
</div>
<script>
	var categoriesSection = document.getElementById('categoriesSection');
	categoriesSection.classList.add('active');
	var categoriesBlock = document.getElementById('categoriesBlock');
	categoriesBlock.classList.add('show');
	var currentLink = document.getElementById('productsCategoriesList');
	currentLink.classList.add('active');
</script>